/* MENU */
.over-menu-limiter {
  position: fixed;
  margin: 0 auto;
  padding: 0;
  height: 0;
}

.over-menu-limiter .inner {
  max-width: 1200px;
}

.menu-container {
  position: fixed;
  z-index: 1100;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000000c0;
  background-size: 1400px;
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  height: 50px;
  height: 50px;
  text-align: center;
  -webkit-transition: .6s;
  -moz-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
}

.menu-container .menu-location-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2;
  border: 1px solid #eee;
  padding: 0 4px 0 0;
  margin: 0 18px 0 0;
  cursor: pointer;
}

.menu-container .menu-location-container p {
  color: #fff;
  margin: 0;
  padding: 3px 10px;
  font-family: "Avenir-Demi", Arial, Helvetica, sans-serif;
  font-size: 16px;
}

.menu-container .menu-location-container .dropdown {
  background-image: url(../img/down.svg);
  background-size: 19px;
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  filter: invert(1);
}

.menu-container .menu-location-container:hover {
  background-color: #444;
}

.menu-container .menu-location-glass {
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000B0;
}

.menu-container .menu-location-selector {
  position: absolute;
  z-index: 100;
  top: 0;
  padding: 48px 32px 32px 32px;
  background-color: #000;
}

.menu-container .menu-location-selector h2 {
  text-align: center;
  color: #eee;
  font-size: 20px;
  margin: 8px 0 16px 0;
  font-weight: 600;
}

.menu-container .menu-location-selector .menu-location-selector-inner {
  margin: 0 -16px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 0 20px;
}

.menu-container .menu-location-selector .menu-location-selector-inner > div {
  color: #fff;
  font-family: "Avenir-Demi", Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-align: left;
  padding: 8px 16px;
  cursor: pointer;
}

.menu-container .menu-location-selector .menu-location-selector-inner > div:hover {
  background-color: #444;
  color: #de1943;
}

.menu-container .menu-location-selector a {
  display: block;
  text-align: left;
  margin: 32px 0 0 0;
  padding: 0;
  text-transform: none;
  font-size: 16px;
  color: #666;
}

.menu-container:hover {
  background-color: #000;
}

.menu-container .over-menu-before {
  width: 135px;
}

.menu-container .over-menu-after {
  min-width: 135px;
}

@media (max-width: 1200px) {
  .menu-container .over-menu-before {
    display: none;
  }
  .menu-container .over-menu-after {
    display: none;
  }
}

.menu-container .menu-left,
.menu-container .menu-logo,
.menu-container .menu-right {
  display: flex;
  align-items: center;
}

.menu-container .menu-left,
.menu-container .menu-right {
  margin: 0px 0 0 0;
  padding: 0;
}

.menu-container .menu-left ul,
.menu-container .menu-right ul {
  margin: 0;
  padding: 0;
  min-width: 400px;
}

.menu-container .menu-logo img {
  height: 40px;
  margin: 4px 7px 5px 15px;
}

.menu-container .menu-left ul {
  text-align: right;
}

.menu-container .menu-right ul {
  text-align: left;
}

.menu-item {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-item a {
  font-family: 'Avenir-Demi', Arial, Helvetica, sans-serif !important;
  display: inline-block;
  color: white;
  font-size: 11px;
  padding: 2px 15px 2px 15px;
  margin: 3px 2px;
  text-transform: uppercase;
  border: 2px solid transparent;
  border-radius: 2px;
}

.menu-item a:hover {
  color: #de1943 !important;
}

@media (max-width: 950px) {
  .menu-container {
    display: none;
  }
}

/* MOBILE MENU */
.mobile-header {
  display: none;
  position: fixed;
  z-index: 1300;
  width: 100%;
  height: 50px;
  background-color: transparent;
  max-width: 100vw;
}

.show-mobile-menu,
.show-cabinet {
  display: block;
  position: relative;
  width: 30px;
  height: 40px;
  right: 10px;
  top: -2px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30px;
  /* background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2030%2021%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3Emenu%3C%2Ftitle%3E%3Cg%20fill%3D%22%23D8D8D8%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M0%200h30v1H0zM0%2010h30v1H0zM0%2020h30v1H0z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); */
  background-size: 27px 19px;
  -webkit-transition: border-color .2s ease-out;
  transition: border-color .2s ease-out;
  border: none;
  color: white;
  cursor: pointer;
}

.show-mobile-menu span {
  display: block;
  height: 1px;
  background-color: #fff;
  width: 100%;
  position: absolute;
  margin: 0px auto;
  left: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}

.show-mobile-menu span:nth-child(1) {
  top: 10px;
}

.show-mobile-menu span:nth-child(2) {
  top: 20px;
}

.show-mobile-menu span:nth-child(3) {
  top: 30px;
}

.show-mobile-menu.open span:nth-child(1) {
  top: 20px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition-delay: .15s;
  -moz-transition-delay: .15s;
  -o-transition-delay: .15s;
  transition-delay: .15s;
  left: 0;
}

.show-mobile-menu.open span:nth-child(2) {
  opacity: 0;
  -webkit-transition: .1s;
  -moz-transition: .1s;
  -ms-transition: .1s;
  transition: .1s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
}

.show-mobile-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition-delay: .15s;
  -moz-transition-delay: .15s;
  -o-transition-delay: .15s;
  transition-delay: .15s;
  top: 20px;
  left: 0;
}

.show-mobile-menu.open {
  /* background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2030%2023%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3EGroup%202%3C%2Ftitle%3E%3Cg%20stroke%3D%22%23FFF%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M0%201l29.93%2021.048M29.93%201L0%2022.048%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"); */
}

.show-cabinet {
  right: auto;
  left: 10px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D%220%200%2022%2020%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20stroke%3D%22%23ccc%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Crect%20x%3D%226%22%20y%3D%22.5%22%20width%3D%2210%22%20height%3D%229%22%20rx%3D%224.5%22%2F%3E%3Cpath%20d%3D%22M21.262%2019.5H.742l.326-.804L2.53%2015.09l.327-.805C3.92%2011.662%207.132%209.5%209.957%209.5h2.148c2.835%200%206.02%202.158%207.077%204.8l.31.772c1.373%203.437%201.557%203.898%201.88%204.703l-.11-.275z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.mobile-logo-container {
  display: flex;
  margin: 0;
  justify-content: space-between;
  align-items: center;
}

.mobile-logo-container .menu-location-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2;
  border: 1px solid #eee;
  padding: 0 4px 0 0;
  margin: 0 18px 0 0;
  cursor: pointer;
}

.mobile-logo-container .menu-location-container p {
  color: #fff;
  margin: 0;
  padding: 3px 10px;
  font-family: "Avenir-Demi", Arial, Helvetica, sans-serif;
  font-size: 16px;
}

.mobile-logo-container .menu-location-container .dropdown {
  background-image: url(../img/down.svg);
  background-size: 19px;
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  filter: invert(1);
}

.mobile-logo-container .menu-location-container:hover {
  background-color: #444;
}

.mobile-logo-container .menu-location-glass {
  position: fixed;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  z-index: 2050;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000b0;
}

.mobile-logo-container .menu-location-selector {
  padding: 48px 32px 32px 32px;
  background-color: #000;
  max-height: calc( 100vh - 50px);
  overflow-y: scroll;
}

.mobile-logo-container .menu-location-selector h2 {
  color: #eee;
  font-size: 20px;
  margin: 8px 0 16px 0;
  font-weight: 600;
  text-align: center;
}

.mobile-logo-container .menu-location-selector .menu-location-selector-inner {
  margin: 0 -16px;
}

.mobile-logo-container .menu-location-selector .menu-location-selector-inner > div {
  color: #fff;
  font-family: "Avenir-Demi", Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-align: left;
  padding: 8px 16px;
  cursor: pointer;
  text-align: center;
}

.mobile-logo-container .menu-location-selector .menu-location-selector-inner > div:hover {
  background-color: #444;
  color: #de1943;
}

.mobile-logo-container .menu-location-selector a {
  display: block;
  text-align: left;
  margin: 32px 0 0 0;
  padding: 0;
  text-transform: none;
  font-size: 16px;
  color: #666;
  text-align: center;
}

.mobile-logo {
  display: inline-block;
  vertical-align: top;
  width: 100px;
  height: 40px;
  margin: 15px 20px;
  background-image: url(../img/logosmall.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.show-mobile-offer {
  display: inline-block;
  vertical-align: top;
  width: 90px;
  margin: 10px 0 0 0;
  line-height: 16px;
  text-align: left;
  font-size: 16px;
  text-decoration: underline;
  text-decoration: none;
}

.from-top {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 50px;
  top: -70px;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.scrolled .from-top,
.from-top.open {
  top: 0px !important;
  background-color: #000;
}

.show-cabinet:hover {
  border: 1px solid #fff;
}

.menu-container-mobile {
  display: block;
  position: fixed;
  top: -120%;
  left: 0px;
  bottom: auto;
  right: 0px;
  background-color: black;
  z-index: 1299;
  width: 90%;
  margin: 0px auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.menu-container-mobile::before {
  position: absolute;
  content: '';
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #bc193e 95%);
  opacity: 0.15;
}

.select-mobile-menu {
  width: 100%;
  padding: 40px 20px 10px 20px;
}

.select-mobile-menu ul {
  padding: 0px 20px 0px 0px;
  margin: 0px;
  text-align: right;
  list-style: none;
}

.select-mobile-menu ul li {
  padding: 0px;
  margin: 0px;
}

.select-mobile-menu ul li a {
  display: block;
  padding: 10px 0 10px 0px;
  font-size: 19px;
  font-weight: 100;
  color: #8B743C;
  color: white;
  text-transform: uppercase;
}

.mobile-lang-container {
  position: absolute;
  bottom: 150px;
  width: 100%;
  text-align: center;
}

.mobile-lang-container .switch {
  display: inline-block;
  vertical-align: top;
  border: 1px solid #ccc;
  border-radius: 100%;
  color: #ccc;
  padding: 10px;
  font-size: 16px;
  margin: 0 8px 0 8px;
}

.mobile-lang-container .switch.active {
  background-color: #ccc;
  color: #000;
}

.menu-container-mobile .social-container {
  display: flex;
  justify-content: space-around;
  position: absolute;
  bottom: 40px;
  width: 100%;
  padding: 0 20px 20px 20px;
}

.menu-container-mobile .social-container::before {
  position: absolute;
  content: ' ';
  display: block;
  height: 1px;
  background-color: #444;
  top: -15px;
  left: 20px;
  right: 20px;
  bottom: 60px;
}

.menu-container-mobile .social-container .icon {
  fill: #FFFFFF;
  stroke: #FFFFFF;
  -webkit-transition: fill .2s ease-out, stroke .2s ease-out;
  transition: fill .2s ease-out, stroke .2s ease-out;
}

.menu-container-mobile .social-container .item {
  display: inline-block;
  vertical-align: middle;
  opacity: 0.6;
}

.menu-container-mobile .social-container .icon {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

.menu-container-mobile .social-container .fb {
  width: 40px;
  height: 40px;
  margin-right: 1px;
}

.menu-container-mobile .social-container .vk {
  width: 40px;
  height: 40px;
  margin-right: 2px;
}

.menu-container-mobile .social-container .ig {
  width: 40px;
  height: 40px;
  margin-left: 2px;
  margin-right: 2px;
}

.menu-container-mobile .social-container .yt {
  width: 40px;
  height: 40px;
}

.menu-container-mobile .social-container .tg {
  width: 40px;
  height: 40px;
}

@media (max-width: 950px) {
  .mobile-header {
    display: block;
    -webkit-transition: .6s;
    -moz-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
  }
  .show-mobile-offer {
    display: inline-block;
    position: relative;
    z-index: 10;
    background: none;
    padding: 10px 5px;
    margin: 0px;
    left: -25px;
    min-width: 100px;
  }
  .show-mobile-offer::before {
    position: absolute;
    z-index: -1;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    border-radius: 3px;
    background: -webkit-linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #73001e), color-stop(100%, #bf1f43));
    background: -moz-linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
    background: -o-linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
    background: linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
  }
  .show-mobile-offer::after {
    position: absolute;
    z-index: -1;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 3px;
    background: -webkit-linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #73001e), color-stop(100%, #bf1f43));
    background: -moz-linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
    background: -o-linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
    background: linear-gradient(to bottom, #bf1f43, rgba(191, 31, 67, 0.7));
  }
  .mobile-logo {
    width: 57px;
    margin: 6px 10px;
    position: relative;
  }
  .select-mobile-menu ul li a {
    color: #555;
    letter-spacing: 3px;
    padding: 7px 0px;
  }
  .select-mobile-menu ul li a:hover,
.select-mobile-menu ul li.active a {
    color: #fff;
  }
  .select-mobile-menu ul li.pink a {
    color: #de1943;
  }
  .select-mobile-menu ul li.bold a {
    font-family: 'Avenir-Bold', Arial, Helvetica, sans-serif !important;
    letter-spacing: 2px;
  }
}

@media (min-height: 400px) {
  .select-mobile-menu {
    padding: 75px 0 0 0;
  }
  .mobile-lang-container {
    bottom: 90px;
  }
  .menu-container-mobile .social-container {
    bottom: 5px;
  }
}

@media (max-height: 400px) {
  .select-mobile-menu ul li a {
    padding: 0;
    font-size: 14px;
  }
  .select-mobile-menu {
    padding: 70px 0 0 0;
  }
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}
